<?xml version='1.0'?>

<reference anchor='RFC3131'>

<front>
<title>3GPP2-IETF Standardization Collaboration</title>
<author initials='S.' surname='Bradner' fullname='S. Bradner'>
<organization /></author>
<author initials='P.' surname='Calhoun' fullname='P. Calhoun'>
<organization /></author>
<author initials='H.' surname='Cuschieri' fullname='H. Cuschieri'>
<organization /></author>
<author initials='S.' surname='Dennett' fullname='S. Dennett'>
<organization /></author>
<author initials='G.' surname='Flynn' fullname='G. Flynn'>
<organization /></author>
<author initials='M.' surname='Lipford' fullname='M. Lipford'>
<organization /></author>
<author initials='M.' surname='McPheters' fullname='M. McPheters'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3131' />
<format type='TXT' octets='13643' target='ftp://ftp.isi.edu/in-notes/rfc3131.txt' />
</reference>
